# Release veröffentlichen

`POST https://{tenant}.stamp.eu/rest/releases/publish`

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `app` | `desktop`, `terminal-android` | ja |
| `version` | string | ja |
| `channel` | string | ja |
| `notes` | string \| null | nein |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `manifest_url` | string | ja |
| `platforms` | object | ja |
| `version` | string | ja |
| `channel` | string | ja |
| `published_at` | string | ja |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
